multidimensional:
  title: "hamburg multidimensional"
  color: "#cc0000"
  offset_x: -4
  offset_y: 0
postkolonial:
  title: "hamburg postkolonial"
  color: "#cc0000"
  offset_x: -2
  offset_y: 2
commercial:
  title: "hamburg commercial"
  color: "#cc0000"
  offset_x: 2
  offset_y: 2
energie:
  title: "hamburg energie"
  color: "#cc0000"
  offset_x: 2
  offset_y: -2
militaria:
  title: "hamburg militaria"
  color: "#cc0000"
  offset_x: -2
  offset_y: -2

